<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">

    <!-- my css -->
    <link rel="stylesheet" href="style.css">
    <title>Login | CBT</title>
  </head>
  <body>
    <!-- Navbar -->
    <nav c aria-disabled="truearia-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse d-flex justify-content-end" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="#">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link ms-3" href="#">About</a>
              </li>
            </ul>
          </div>
        </div>
    </nav>
    <!-- akhir Navbar -->

    <!-- Content -->
    <div class="container-lg mt-5 content">
        <div class="row">
            <div class="col-lg-6">
                <h2>Login</h2>
                <div class="alert alert-success" role="alert">
                    Silahkan masukkan akun yang sudah diberikan oleh admin
                </div>
                <form action="" method="post">
                    <div class="col-md-8 mt-3">
                        <label for="email" class="form-label">Email</label>
                        <input type="email" class="form-control" name="email" id="email">
                    </div>
                    <div class="col-md-8 mt-3">
                        <label for="password" class="form-label">Password</label>
                        <input type="password" class="form-control" name="password" id="password">
                    </div>
                    <div class="col-12 mt-2">
                        <div class="form-check">
                          <input class="form-check-input" type="checkbox" id="gridCheck">
                          <label class="form-check-label" for="gridCheck">
                            Ingat Saya
                          </label>
                        </div>
                    </div>
                    <div class="col-12 mt-3">
                        <button type="submit" class="btn btn-primary">Login</button>
                    </div>
                </form>
            </div>
            <div class="col-lg-6">
                <div class="animasi">
                    <lottie-player src="https://assets6.lottiefiles.com/packages/lf20_DMgKk1.json"  background="transparent"  speed="1" class="animation"  style="width: 400px; height: 400px;"  loop  autoplay></lottie-player>
                </div> 
            </div>
        </div>
    </div>
    <!-- Akhir Content -->

    <!-- Footer -->
    <div class="footer mt-5">
        <div class="container-lg">
            <p class="text-center text-secondary">&copy Copyirght 2021 All. BarengSaya.com</p>
        </div>
    </div>
    <!-- Akhir Footer -->
    
    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.1/dist/umd/popper.min.js" integrity="sha384-SR1sx49pcuLnqZUnnPwx6FCym0wLsk5JZuNx2bPPENzswTNFaQU1RDvt3wT4gWFG" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.min.js" integrity="sha384-j0CNLUeiqtyaRmlzUHCPZ+Gy5fQu0dQ6eZ/xAww941Ai1SxSY+0EQqNXNE6DZiVc" crossorigin="anonymous"></script>
    -->
    <script src="https://unpkg.com/@lottiefiles/lottie-player@latest/dist/lottie-player.js"></script>
  </body>
</html>
